if skip_animations then
	skip_animations_numeric = 1
else
	skip_animations_numeric = 0
end

function Main()
	if not skip_animations then
		DisplaySplash("misc/playfirst_animated_logo.swf", "misc/playfirst_logo.jpg",3000);
		DisplaySplash("", "misc/licensor_logo",3000);
		DisplaySplash("misc/katgames_logo.swf","misc/katgames_logo.jpg",3000);
		DisplaySplash("", "misc/distributor_logo.png",3000);
	end
	
	play_menu_music();
	
	while true do
		DoModal("states/menu/menu.lua")
	end
end

return Main
